Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 21:11:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect arwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arwa Bot:  Hi Arwa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569588448            12:59 AM, 10th Apr                     arwa                    Thanks           12:59 AM, 10th Apr                   Hamza                   Hi Arwa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:00 AM, 10th Apr                     arwa                    Hi Hamza           01:00 AM, 10th Apr                     arwa                    I have placed two orders to collect from the store but I changed my mind and i want to cancel one of the orders ( the glass jar)           01:01 AM, 10th Apr                     arwa                    I cannot see any option for cancellation           01:02 AM, 10th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:02 AM, 10th Apr                     arwa                             01:03 AM, 10th Apr                     arwa                    Here it is           01:03 AM, 10th Apr                     arwa                    I would like to keep the table           01:04 AM, 10th Apr                     arwa                    Only would like to cancel the jar           01:04 AM, 10th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:04 AM, 10th Apr                     arwa                    Sure           01:04 AM, 10th Apr                     arwa                    Or is there an option that I exchange it from any item in the store ?           01:05 AM, 10th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:08 AM, 10th Apr                   Hamza                   As per the status, the order is ready to shipped to the store,We can't cancel the order or the item at the moment           01:08 AM, 10th Apr                   Hamza                   Yes you can exchange the item in any nearby store           01:08 AM, 10th Apr                     arwa                    Ok great thanks           01:08 AM, 10th Apr                   Hamza                   Is there anything else I can help you?            01:08 AM, 10th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378714